[FONT]
TAB=Arial,11,ANSI
TIP=宋体,12,GB2312
DIALOG=Arial,11,ANSI
EDIT=宋体,12,GB2312
STAT=宋体,12,GB2312
BUTTON=宋体,12,GB2312
STATIC=宋体,12,GB2312
LIST=宋体,12,GB2312
LISTEX=宋体,12,GB2312
DOT=Courier,11,ANSI

[TOOLBAR_MENU]
SUB_MENU=UPDATE,---,SAVE,OPEN,---,CLEAR

[FILE_MENU]
MENU_STR=文件(&F)
SUB_MENU=UPDATE,---,OPEN,SAVE,CLEAR,---,EXIT

[OPTION_MENU]
MENU_STR=选项(&O)
SUB_MENU=ENVIRONMENT

[HELP_MENU]
MENU_STR=帮助(&H)
SUB_MENU=ABOUT

[UPDATE]
MENU_STR=状态刷新(&U)
EXEC=UPDATE
ICON=1

[SAVE]
MENU_STR=保存通讯记录(&S)...
EXEC=SAVE
ICON=3

[CLEAR]
MENU_STR=清除通讯记录(&C)
EXEC=CLEAR
ICON=4

[OPEN]
MENU_STR=查看通讯记录(&O)...
EXEC=OPEN
ICON=2

[EXIT]
MENU_STR=退出(&X)
EXEC=EXIT
ICON=0

[ENVIRONMENT]
MENU_STR=环境设置(&E)...
EXEC=ENV
ICON=0

[ABOUT]
MENU_STR=版本信息(&A)
EXEC=ABOUT
ICON=0

[TITLE]
OPTION=环境设置
ERROR=出错
ABOUT=显示版本

[STATIC]
INPERR=状态刷新率应设置在 250-5000 毫秒之间

[LABEL]
INTERVAL=设置状态刷新间隔
TIME=(250-5000 毫秒)
SEC=毫秒

[BUTTON]
OK=确定
CANCEL=取消
